renderRbokeh {rbokeh} | R Documentation

## Widget render function for use in Shiny

### Description

Widget render function for use in Shiny

### Usage

    renderRbokeh(expr, env = parent.frame(), quoted = FALSE)

### Arguments

`expr` | an expression that generates a rbokeh figure
`env` | the environment in which to evaluate expr.
`quoted` | is expr a quoted expression (with quote())? This is useful if you want to save an expression in a variable.

### See Also

`rbokehOutput` for an example.

[Package rbokeh version 0.6.3 Index]